@namespace url("http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul");

.scrubber, .volumeControl {
    -moz-binding: url("chrome://global/content/bindings/videocontrols.xml#suppressChangeEvent");
}

.scrubber .scale-thumb {
    -moz-binding: url("chrome://global/content/bindings/videocontrols.xml#timeThumb");
}

.playButton, .muteButton,
.scrubber .scale-slider, .volumeControl .scale-slider {
    -moz-user-focus: none;
}

.mediaControlsFrame {
    direction: ltr;
}
